Forum Rule: Always post complete source code & details to reproduce any issue!
Results 1 to 2 of 2

Thread: [ teensy_loader_cli for 3.1 ]

  1. #1
    Junior Member
    Join Date
    Apr 2013
    Posts
    13

    [ teensy_loader_cli for 3.1 ]

    Hi,

    I am porting the code of a previous project from teensy3.0 to 3.1. I
    am using the latest version of the teensyduino (1.18). I also use the
    command line version of the loader application, which I had to modify
    to support mk20dx256. I made it available here, if anyone interested:
    https://github.com/texane/teensy3/tr...nsy_loader_cli

    Cheers,

    t.

  2. #2
    Yes I am interested and thank you texane. Awesome!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •